You are here

Installing v5.1.4 on linux ubuntu 20.04

4 posts / 0 new
Last post
wahaib1981
Offline
Donator
Joined: 1 year
Last seen: 1 week
Installing v5.1.4 on linux ubuntu 20.04

I downloaded the latest grabber v5.1.4, even though the installation instructions listed are for v5.1.0, I tried to install v5.1.4 using the "./install.sh" command, I get the follwing response "-bash: ./install.sh: No such file or directory" and surely on checking the folder there's no such file, how do I install v5.1.4 on linux ubuntu 20.04?

Blackbear199
Offline
Blackbear199's picture
WG++ Team memberDonator
Joined: 8 years
Last seen: 1 hour

beta versions are not a full installer.
you need to install V5.1 first,then upgrade to V5.1.4 or whatever version you want.
also make sure the install.sh file has executeable permissions(755) or in terminal goto the install.sh directory and run..

chmod +x install.sh
then run run the installer..
./install.sh

wahaib1981
Offline
Donator
Joined: 1 year
Last seen: 1 week

After I have installed v5.1 how do I use the files from v5.1.4 to upgrade?

Blackbear199
Offline
Blackbear199's picture
WG++ Team memberDonator
Joined: 8 years
Last seen: 1 hour

copy the tar.gz file to your .wg++ directory
if its in /home/username/.wg++
copy the tar.gz to /home/username
extract it.
tar -xf *.tar.gz

Log in or register to post comments

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl